| Home | Libraries | People | FAQ | More

## Function notify

boost::program_options::notify

## Synopsis

    BOOST_PROGRAM_OPTIONS_DECL void notify(variables_map & m);

## Description

Runs all 'notify' function for options in 'm'.

| Copyright © 2002-2004 Vladimir Prus Distributed under the Boost Software License, Version 1.0. (See accompanying file `LICENSE_1_0.txt` or copy at http://www.boost.org/LICENSE_1_0.txt)